# This file created by conda-build 3.21.8
# ------------------------------------------------

package:
  name: importlib_metadata
  version: 4.11.3
source:
  sha256: ea4c597ebf37142f827b8f39299579e31685c31d3a438b59f469406afd0f2539
  url: https://pypi.io/packages/source/i/importlib_metadata/importlib_metadata-4.11.3.tar.gz
build:
  noarch: generic
  number: 0
  string: hd3eb1b0_0
requirements:
  build: []
  run:
    - importlib-metadata >=4.11.3,<4.11.4.0a0
test:
  imports:
    - importlib_metadata
about:
  dev_url: https://github.com/python/importlib_metadata
  doc_url: https://importlib-metadata.readthedocs.io/en/latest
  home: https://github.com/python/importlib_metadata
  license: Apache-2.0
  license_family: APACHE
  license_file: LICENSE
  summary: A library to access the metadata for a Python package.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - marcelotrevisani
    - nehaljwani
    - nicoddemus
